[project]
name = "appsmith-nachbau"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
	"fastapi[standard]>=0.95",
	"uvicorn[standard]>=0.22",
	"Jinja2>=3.1",
	"SQLAlchemy>=2.0",
	"alembic>=1.11",
	"ldap3>=2.9",
	"python-docx>=0.8",
	"openpyxl>=3.1",
	"pandas>=2.0",
	"python-multipart>=0.0.6",
	"pyodbc>=4.0",
	"aiofiles>=23.1",
	"python-dotenv>=1.2.1",
	"docxtpl>=0.20.2",
]
